/*
    使用プログラム
    MASTER710Search.asp     ラインマスタ検索画面
    MASTER710Detail.asp     ラインマスタ保守画面
*/


/********************両画面使用********************/


/****各テキストボックス幅指定****/

/*工場コード*/
.MASTER710-lbl-soko_cd-width {
	width: 37px;
}

/*工場名称*/
.MASTER710-lbl-soko_nm-width {
    width: 400px;
}

/*工場名称(登録・更新)*/
.MASTER710-detail-lbl-soko_nm-width {
    width: 340px;
}

/* ラインコード */
.MASTER710-txt-line_cd-width {
    width: 37px;
}

/* ライン名称 */
.MASTER710-txt-line_nm-width {
    width: 305px;
}

.MASTER710-btn_area {
    max-width: 975px;
}

/*ボタン設定*/
.MASTER710-btn-insert-margin {
    margin: 0 0 0 0;
}

.MASTER710-btn-chk_del-margin {
    margin: 0 0 0 0;
}

.MASTER710-lbl-line_cd-width {
    width: 37px;
}

.MASTER710-lbl-line_nm-width {
    width: 400px;
}

.MASTER710-txt-seizo_bumon_cd-width {
    width: 80px;
}

.MASTER710-txt-soko_cd-input-width {
    width: 50px;
}

.MASTER710-txt-line_cd-input-width {
    width: 73px;
}


/*テーブルサイズ指定*/

/****列幅設定****/

/*1列目(No)*/
.MASTER710-tbl-search thead tr th:nth-of-type(1) {
    width: 50px;
}

/*2列目(倉庫コード)*/
.MASTER710-tbl-search thead tr th:nth-of-type(2) {
    width: 100px;
}

/*3列目(倉庫名称)*/
.MASTER710-tbl-search thead tr th:nth-of-type(3) {
    width: 450px;
}

/*4列目(ラインコード)*/
.MASTER710-tbl-search thead tr th:nth-of-type(4) {
    width: 100px;
}

/*5列目(ライン名称)*/
.MASTER710-tbl-search thead tr th:nth-of-type(5) {
    width: 450px;
}

/*6列目(削除)*/
.MASTER710-tbl-search thead tr th:nth-of-type(6) {
    width: 60px;
}

/****tbody部調整****/


/*文字配置指定*/

.MASTER710-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER710-tbl-detail-area tbody tr td:nth-of-type(1) {
    width: 120px;
}

.MASTER710-tbl-detail-area tbody tr td:nth-of-type(2) {
    width: 400px;
}

/*4列目(ライン名称)*/
.MASTER710-tbl-detail thead tr th:nth-of-type(4) {
    width: 80px;
}

/*6列目(納品先倉庫)*/
.MASTER710-tbl-detail thead tr th:nth-of-type(6) {
    width: 450px;
}

.MASTER710-lbl-soko_nm {
    width: 400px;
}

.MASTER710-check_area-vertical-position {
	padding-top: 30px;
}